@media (min-width: 480px) {
	.course thead th {
		text-align: left;
	}
	.course tbody th {
		width: 10em;
	}
	.course tbody td + td {
		width: 6em;
	}
}
@media (max-width: 600px) {
	.course tbody th {
		width: 30%;
	}
}
@media (max-width: 600px) {
	.spBreak thead {
		display: none;
	}
	.spBreak thead + tbody tr + tr {
		margin-top: 20px;
	}
	.spBreak thead + tbody td:not(:first-child) {
		box-sizing: border-box;
		overflow: hidden;
		padding-left: 8.5em;
		position: relative;
	}
	.spBreak thead + tbody td:before {
		background-color: #f5ebe6;
		border-right: 1px solid #d2d2be;
		bottom: 0;
		display: block;
		height: 100%;
		left: 0;
		padding: 1em 0 0 1em;
		position: absolute;
		top: 0;
		width: 6.5em;
	}
	.spBreak thead + tbody td:nth-of-type(1) {
		background-color: #f5ebe6;
	}
	.spBreak thead + tbody td:nth-of-type(2):before {
		content: 'コース';
	}
	.spBreak thead + tbody td:nth-of-type(3):before {
		content: '募集人数';
	}
}